<section class="container">
  <span>About the A1 form</span>
  <section>
    <div>
      The A1 form is a European portable document which certifies the social security legislation
      applicable to you when you pursue activities in several EU Member States. It includes:
    </div>
    <ul>
      <li>the period for which the certificate is valid the country in which you are</li>
      <li>subject to social security and where you pay social security contributions.</li>
    </ul>
    <div>The A1 certificate is issued on request.</div>
    <div>Who issues the A1 form?</div>
    <div>
      The A1 form is issued by the competent body of the Member State whose legislation applies to
      the posted worker. It confirms that the law of another Member State does not apply to the
      worker and that you therefore do not have to pay social security contributions in this other
      Member State.
    </div>
  </section>
</section>
